<?php
/**
 * KKART Admin Uninstall
 *
 * @package Kkart\Admin\Uninstaller
 */

defined( 'WP_UNINSTALL_PLUGIN' ) || exit;

// Don't delete table data if core Kkart contains Kkart Admin.
// This could alternatively check for a specific Kkart version rather than a file.
if (
	defined( 'KKART_ABSPATH' ) &&
	file_exists( KKART_ABSPATH . 'packages/kkart-admin/kkart-admin.php' )
) {
	return;
}

use \Automattic\Kkart\Admin\Install;

require_once dirname( __FILE__ ) . '/kkart-admin.php';

Install::drop_tables();
